# Formation softwar crafmanship

## Requirements

- java 
- maven

## Installation

```
cd J1/parent-jdk7
mvn install
cd ../..
mvn org.apache.maven.plugins:maven-dependency-plugin:3.1.1:collect
```

Puis importer les projets dans votre IDE

   

